{
  "itemId" : "_5l0eQCWREeu4t9km31OlZA",
  "contextList" : [ {
    "contextName" : "Desarrollo",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_tlIL3jdsEe6KTevWOTY8BA",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_PpY4MzdpEe6KTevWOTY8BA",
      "name" : "global_etl_ko"
    }, {
      "id" : "_PpY4MjdpEe6KTevWOTY8BA",
      "name" : "global_etl_ok"
    }, {
      "id" : "_onLZMTduEe6KTevWOTY8BA",
      "name" : "global_smtp_host"
    }, {
      "id" : "_r002YjdtEe6KTevWOTY8BA",
      "name" : "global_smtp_password"
    }, {
      "id" : "_r002YzdtEe6KTevWOTY8BA",
      "name" : "global_smtp_port"
    }, {
      "id" : "_tlIL2zdsEe6KTevWOTY8BA",
      "name" : "global_smtp_username"
    }, {
      "id" : "_5LP0ADdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_FL_7j_jgEeq1me1vflVbZg",
      "name" : "ruta_fichero_parametros_propios"
    }, {
      "id" : "_TSl2sjdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_TSl2szdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    } ]
  }, {
    "contextName" : "Local",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_tlIL1TdsEe6KTevWOTY8BA",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_PpY4MTdpEe6KTevWOTY8BA",
      "name" : "global_etl_ko"
    }, {
      "id" : "_PpY4MDdpEe6KTevWOTY8BA",
      "name" : "global_etl_ok"
    }, {
      "id" : "_onLZMDduEe6KTevWOTY8BA",
      "name" : "global_smtp_host"
    }, {
      "id" : "_r002YDdtEe6KTevWOTY8BA",
      "name" : "global_smtp_password"
    }, {
      "id" : "_r002YTdtEe6KTevWOTY8BA",
      "name" : "global_smtp_port"
    }, {
      "id" : "_tlIL0jdsEe6KTevWOTY8BA",
      "name" : "global_smtp_username"
    }, {
      "id" : "_5LMJoDdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_FL_6jvjgEeq1me1vflVbZg",
      "name" : "ruta_fichero_parametros_propios"
    }, {
      "id" : "_TSl2sDdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_TSl2sTdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    } ]
  }, {
    "contextName" : "Preproduccion",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_tlIL5zdsEe6KTevWOTY8BA",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_PpY4NTdpEe6KTevWOTY8BA",
      "name" : "global_etl_ko"
    }, {
      "id" : "_PpY4NDdpEe6KTevWOTY8BA",
      "name" : "global_etl_ok"
    }, {
      "id" : "_onLZMjduEe6KTevWOTY8BA",
      "name" : "global_smtp_host"
    }, {
      "id" : "_r002ZDdtEe6KTevWOTY8BA",
      "name" : "global_smtp_password"
    }, {
      "id" : "_r002ZTdtEe6KTevWOTY8BA",
      "name" : "global_smtp_port"
    }, {
      "id" : "_tlIL5DdsEe6KTevWOTY8BA",
      "name" : "global_smtp_username"
    }, {
      "id" : "_5LP0ATdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_FL_8kPjgEeq1me1vflVbZg",
      "name" : "ruta_fichero_parametros_propios"
    }, {
      "id" : "_TSl2tDdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_TSl2tTdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    } ]
  }, {
    "contextName" : "Produccion",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_tlIL8DdsEe6KTevWOTY8BA",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_PpY4NzdpEe6KTevWOTY8BA",
      "name" : "global_etl_ko"
    }, {
      "id" : "_PpY4NjdpEe6KTevWOTY8BA",
      "name" : "global_etl_ok"
    }, {
      "id" : "_onLZMzduEe6KTevWOTY8BA",
      "name" : "global_smtp_host"
    }, {
      "id" : "_r002ZjdtEe6KTevWOTY8BA",
      "name" : "global_smtp_password"
    }, {
      "id" : "_r002ZzdtEe6KTevWOTY8BA",
      "name" : "global_smtp_port"
    }, {
      "id" : "_tlIL7TdsEe6KTevWOTY8BA",
      "name" : "global_smtp_username"
    }, {
      "id" : "_5LP0AjdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_FL_9kfjgEeq1me1vflVbZg",
      "name" : "ruta_fichero_parametros_propios"
    }, {
      "id" : "_TSl2tjdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_TSl2tzdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    } ]
  } ]
}